
VIRTUAL CREDIT CARD - Bug #15821

[New QRPay][IOS][AND] Tip Not reduce available credit #9919

22 February 2023 10:18 AM - AMARBEER SINGH SIDHU amar.beer

Status: Monitoring Start date: 22 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Tip Not reduce available credit

Check in here: 906,800   -   10,100 = 896,700, but the current condition 896,800.

suspect tip was not deducted

History

#1 - 27 February 2023 01:35 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 27 February 2023 04:35 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

CC deducting correctly but when use CASA its deducting extra 100

#3 - 08 February 2024 05:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Monitoring

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer
